// Handles Health Indicators.
// Worthless Bums 2012.


// Just hooks to function updateAllMonstersFloatingHealthPointText() for now!
function handleHealthIndicators ()
{
	updateAllMonstersFloatingHealthPointText();
}